maid_pack.kotonoha_pro.name=琴叶模型包-重制版
model.kotonoha_pro.kotonoha_akane.name=§c琴叶茜
model.kotonoha_pro.kotonoha_aoi.name=§b琴叶葵
model.kotonoha_pro.kotonoha_akane_school.name=§c校服琴叶茜
model.kotonoha_pro.kotonoha_aoi_chool.name=§b校服琴叶葵
maid_pack.kotonoha_pro.desc=讲关西语的姐姐和讲标准语的妹妹。
